.jumbotron{
    width: 100%;
    margin: 0 0 0 0;
    background-color: black;
    color: white;

}

.subscribe-email
{

	width: 100%
}

#services
{

padding: 20px
}
 
.transparent
{
background: transparent;
border: none;


}
.search-bar{
	width:100%; 
	color:white; 
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', 
	sans-serif ;  text-shadow: 0 0 2px 
}

.search-bar input{

	background: transparent; 
	border-color:white; color:white; 
	padding: 10% 5% 10% 5%;font-size: 110%;
}

#basic-addon2{
	background:#f90606 ; 
	border-color:#f90606;
}
.search-bar span.glyphicon {
color:white
}
.major-head
{
	position: absolute; 
	z-index:1; 
	margin:15%; 
	width:70%;
	opacity:0.9; 
}


.major-head .jumbotron
{
	padding: 1%;
}




.navbar-inverse-transparent{
	opacity: 0.9;
}

.heading-dancing-script{
	font-family: 'Dancing Script';
	font-weight: 700;
	line-height: 46px;
	font-size: 42px;
}
.p-EB-Garamond{

font-family: 'EB Garamond', serif;
    font-weight: normal;
    
    font-size: 18px;
    line-height: 23px;

}


.major-head-responsive
{
	
	margin:0%; 
	width:100%;
	opacity:0.9; 
}
.btn-default
{


	background-color: #f90606;
	border-color: #f90606;
	color: white;
}
.btn-primary{
	background-color: #3359cc;
	border-color: #3359cc;
	
}
